# Chemnify your kitchen

**Hi du!**

Schön, dass du unsere Keksausstecher entdeckt hast. Die haben wir einerseits zum besonderen Anlass  - nämlich für den Maker-Advent 2023 -  und andererseits für die Allgemeinheit gebaut. Wir wünschen dir viel Spaß in der Backstube. Damit meinen wir natürlich zuerst deinen 3D-Drucker und dann deinen Ofen ;-)

## Was ist hier drin?

Hier findest du folgende Objekte, die Modell für uns bisher gestanden haben:

* [Karl Marx Monument - frontal - Brückenstr. 10, 09111 Chemnitz](https://www.openstreetmap.org/way/44032484)
* [Karl Marx Monument - seitliche Ansicht - Brückenstr. 10, 09111 Chemnitz](https://www.openstreetmap.org/way/44032484)
* [Wirkbau - Annaberger Str. 73, 09111 Chemnitz](https://www.openstreetmap.org/way/241643578)
  * Was ist hier los? Guckst du: [wirkbau.de](https://www.wirkbau.de)
* [Sächsisches Industriemuseum Chemnitz - Zwickauer Str. 19, 09112 Chemnitz](https://www.openstreetmap.org/way/87725789)
  * Hier ist auch immer was los: [industriemuseum-chemnitz.de](https://www.industriemuseum-chemnitz.de)
* [Roter Turm - Neumarkt 2, 09111 Chemnitz](https://www.openstreetmap.org/way/42881155)

## Wer hats gemacht?

Wir: die [Stadtfabrikanten](https://stadtfabrikanten.org). Genauer gesagt: [Tino Thoß](https://www.printables.com/de/@vandragon_de)

## Und wie hat er's gemacht?

Mit Blender! Weil es Open Source ist, und weil Tino es liebt und lebt.

## Hinweise zur Herstellung

Bei allem Spaß bitten wir an eines zu denken: verwende nach Möglichkeit lebensmittelechtes Grundmaterial. Wir nutzen beispielsweise das [FDA-konforme "Greentec" von der Firma extrudr](https://www.extrudr.com/de/produkte/catalogue/greentec-pro-blau_2324). Außerdem ist zu bedenken, dass die meisten Druckmaterialien nicht spülmaschinentauglich sind.

## Support

Die Umsetzung und Publikation der Ausstecher zur Herstellung bekömmlicher Kekse wurde freundlich und dynamisch unterstützt durch unsere [Kulturhauptstadt Europas Chemnitz 2025 GmbH](https://chemnitz2025.de).

## Lizenz

Wir freuen uns über Erwähnung im Sinne der hier gesetzten CC-BY-SA Lizenz. Das ist uns jedoch nicht ganz so wichtig. Viel Spaß mit der Keksmaterie.

## Chemnitz in Zukunft essbar machen

Wir sind nicht ganz knusper. Deshalb finden sich hier vielleicht bald noch mehr Vorlagen.

____________________________________

# Chemnify your kitchen

**Hi there!**

Nice that you discovered our cookie cutters. We made them for a special occasion - the Maker Advent 2023 - and for the public. We wish you lots of fun in the bakery. Of course, we mean your 3D printer first and then your oven ;-)

## What's in here?

Here you can find the following objects that have been models for us so far:

- [Karl Marx Monument - frontal - Brückenstr. 10, 09111 Chemnitz](https://www.openstreetmap.org/way/44032484)
- [Karl Marx Monument - side view - Brückenstr. 10, 09111 Chemnitz](https://www.openstreetmap.org/way/44032484)
- [Wirkbau - Annaberger Str. 73, 09111 Chemnitz](https://www.openstreetmap.org/way/241643578)
  - What's going on here? Have a look: [wirkbau.de](https://www.wirkbau.de)
- [Saxon Industrial Museum Chemnitz - Zwickauer Str. 19, 09112 Chemnitz](https://www.openstreetmap.org/way/87725789)
  - There's always something going on here too: [industriemuseum-chemnitz.de](https://www.industriemuseum-chemnitz.de))
- [Red Tower - Neumarkt 2, 09111 Chemnitz](https://www.openstreetmap.org/way/42881155)

## Who did it?

We: the [Stadtfabrikanten](https://stadtfabrikanten.org). More precisely: [Tino Thoß](https://www.printables.com/de/@vandragon_de)

## And how did he do it?

With Blender! Because it's open source, and because Tino loves it and lives it.

## Notes on production

Despite all the fun, we ask you to remember one thing: if possible, use food-safe base material. For example, we use the [FDA-compliant "Greentec" from the company extrudr](https://www.extrudr.com/de/produkte/catalogue/greentec-pro-blau_2324). It should also be borne in mind that most printing materials are not dishwasher-safe.

## Support

The realization and publication of the cookie cutters for the production of wholesome cookies was kindly and dynamically supported by our [Kulturhauptstadt Europas Chemnitz 2025 GmbH](https://chemnitz2025.de).

## License

We are happy to be mentioned in the sense of the CC-BY-SA license set here. However, this is not that important to us. Have fun with the cookie matter.

## Making Chemnitz edible in the future

We are not quite crispy. That's why you might find more templates here soon.
